body {
	background-color: #666666;
	background-image:  url(graphics/bg_top.gif);
	background-repeat: repeat-x;
	color: #000000;
	margin: 0;
	padding: 15px 0;
}

#main {
	margin: auto;
	padding: 0;
}

#menu_top {
	background-image:   url(graphics/bg_2.jpg);
} 

#menu_left {
	background-image:   url(graphics/bg_5.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #cccccc;	
}

#contents {
	background-image:   url(graphics/bg_6.jpg);
	background-repeat: no-repeat;
	padding-bottom: 10px;
}

#copy_notice {
	background-image:   url(graphics/bg_10.jpg);
}

#copyright {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #87ebd6;
	padding-top: 5px;
}

#copyright a:link  {
   color: #87ebd6;
	text-decoration: underline;
}

#copyright a:visited  {
   color: #87ebd6;
	text-decoration: underline;
}

#copyright a:hover  {
	color: #ffffff;
	text-decoration: underline;
}

#menu_hor {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	text-align: right;
	margin: 0;
	padding-right: 5px;
	letter-spacing: 2px;
	color: #b0e0e6;
}

#menu_hor a:link {
   color: #b0e0e6;
	text-decoration: none;
}

#menu_hor a:visited {
   color: #b0e0e6;
	text-decoration: none;
}

#menu_hor a:hover {
	color: #ffffff;
	text-decoration: none;
}

#menu_vert {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
	padding-top: 63px;
	padding-right: 25px;
	line-height: 20px;
}

#menu_vert a:link {
   color: #0000ff;
	text-decoration: none;
}

#menu_vert a:visited {
	color: #c4fccc;
	text-decoration: none;
}

#menu_vert a:hover {
	color: #ffffff;
	text-decoration: none;
}

#bg_06 {
	background-image:   url(graphics/bg_4.gif);
}

#bg_09 {
	background-image:   url(graphics/bg_3.gif);
}

#bg_10 {
	background-image:     url(graphics/bg_7.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #cccccc;	
}

.heading {
   	margin: 0;
	padding: 15px 0 0 25px;
	line-height: 25px;
}

.heading a:link {
   color: #ff6600;
	text-decoration: none;
}

.heading a:hover {
	color: #ff6600;
	text-decoration: underline;
}	

.text {
   margin: 0;
	padding: 0 5px 0 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;	
}

.text a:link {
   color: #ff6600;
	text-decoration: none;
}

.text a:visited {
   color: #ff6600;
	text-decoration: none;
}

.text a:hover {
	color: #ff6600;
	text-decoration: underline;
}

#border {
	background-image:   url(graphics/bg_14.gif);
}

#border_top {
	background-image:   url(graphics/bg_17.gif);
}

#divider {
	background-image:   url(graphics/bg_16.gif);
}

#table_bk {
	background-image:   url(graphics/bg_15.gif);
}